﻿@model CntAppSeguridad.Membership.ResetPasswordModel

@{
    ViewData["Title"] = Texts.Forms.Membership.ResetPassword.FormTitle;
    ViewData["PageId"] = "ResetPassword";
    Layout = MVC.Views.Shared._LayoutNoNavigation;
}

<script id="Template_Membership_ResetPasswordPanel" type="text/template">
<div>
    <h3 class="page-title">@Texts.Forms.Membership.ResetPassword.FormTitle</h3>
    <form id="~_Form" action="">
        <div class="s-Form">
            <div class="fieldset ui-widget ui-widget-content ui-corner-all">
                <div id="~_PropertyGrid"></div>
                <div class="clear"></div>
            </div>
            <div class="buttons">
                <button id="~_SubmitButton" type="submit" class="btn btn-primary">
                    @Texts.Forms.Membership.ResetPassword.SubmitButton
                </button>
            </div>
            <input type="hidden" id="~_Token" value="@Model.Token" />
        </div>
    </form>
</div>
</script>

<div class="page-content">
    <div id="ResetPasswordPanel">
    </div>
</div>

<script type="text/javascript">
$(function() {
    new CntAppSeguridad.Membership.ResetPasswordPanel($('#ResetPasswordPanel')).init();
});
</script>